@charset "UTF-8";@font-face{font-family:'carousel-fontello';src:url("fontello.eot");src:url("fontello.eot?#iefix") format('embedded-opentype'), url("fontello.woff") format('woff'), url("fontello.ttf") format('truetype'), url("fontello.svg#fontello") format('svg');font-weight:normal;font-style:normal;}
[class^="sb-icon-"]:before,
[class*="sb-icon-"]:before{font-family:'carousel-fontello';font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;line-height:1em;}
.sb-icon-plus:before{content:'\e800';}
.sb-icon-minus:before{content:'\e801';}
.sb-icon-pause:before{content:'\e802';}
.sb-icon-stop:before{content:'\e803';}
.sb-icon-play:before{content:'\e804';}
.sb-icon-star:before{content:'\e816';}
.sb-icon-star-empty:before{content:'\e817';}
.sb-icon-cancel:before{content:'\e805';}
.sb-icon-doc-landscape:before{content:'\e806';}
.sb-icon-down-open:before{content:'\e807';}
.sb-icon-left-open:before{content:'\e808';}
.sb-icon-right-open:before{content:'\e80b';}
.sb-icon-up-open:before{content:'\e80e';}
.sb-icon-down-open-mini:before{content:'\e811';}
.sb-icon-left-open-mini:before{content:'\e80a';}
.sb-icon-right-open-mini:before{content:'\e80c';}
.sb-icon-up-open-mini:before{content:'\e80f';}
.sb-icon-down-open-big:before{content:'\e812';}
.sb-icon-left-open-big:before{content:'\e809';}
.sb-icon-right-open-big:before{content:'\e80d';}
.sb-icon-up-open-big:before{content:'\e810';}
.sb-icon-mobile:before{content:'\e813';}
.sb-icon-search:before{content:'\e814';}
.sb-icon-link:before{content:'\e815';}
.home_posts_title{background:#fff;display:inline-block;width:100%;height:33px;margin:0px 0px 0px 0px;padding:0px;-webkit-transition:all .3s ease;}
.home_posts_title h2{background:#fff;display:inline-block;line-height:28px;color:#000;font-size:30px;padding:0px 10px 0px 0px;text-transform:uppercase;}
.home_posts_title h2 a{color:#000;}
.car_title_descr{border-bottom:3px solid #f14d4d;background:#444;display:inline-block;width:98.4%;margin:0px 0px 10px 0px;color:#fff;font-size:14px;padding:1px 5px;text-transform:uppercase;}
.showbiz-container{max-width:1140px;min-width:300px;overflow:hidden;padding:0px 20px;margin:0px 0px 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.showbiz-container.whitebg{padding:20px;padding-top:0px;background:#fff;max-width:1170px;overflow:visible}
.showbiz-container.fullwidth{max-width:100%;}
.showbiz-container.fullwidth.nopaddings{padding:0px;}
.sameheight{height:400px;}
.showbiz{position:relative;}
.showbiz .divide5{width:100%;height:5px;}
.showbiz .divide10{width:100%;height:10px;}
.showbiz .divide15{width:100%;height:15px;}
.showbiz .divide20{width:100%;height:20px;}
.showbiz .divide30{width:100%;height:30px;}
.showbiz .p20{padding-top:20px;}
.showbiz .p30{padding-top:30px;}
.showbiz .p40{padding-top:30px;}
.showbiz .p60{padding-top:60px;}
.showbiz .rm5{margin-right:5px;}
.showbiz .rm10{margin-right:10px;}
.showbiz .rm15{margin-right:15px;}
.showbiz .rm20{margin-right:20px;}
.showbiz .leftfloat{float:left;}
.showbiz .rightfloat{float:right;}
.sbclear{clear:both;}
.showbiz .txt-center{text-align:center;}
.showbiz .txt-left{text-align:left;}
.showbiz .txt-right{text-align:right;}
.showbiz .vert-center{vertical-align:middle;height:100%;}
.showbiz-title .greenbg{background-color:#366300;padding:2px 10px;}
.showbiz-title .redbg{background-color:#b2170a;padding:2px 10px;}
.showbiz-title .bluebg{background-color:#1d628a;padding:2px 10px;}
.showbiz-title .blackbg{background-color:#000;padding:2px 10px;}
.showbiz p{font-size:13px;line-height:22px;color:#777;position:relative;}
.showbiz p.orange{color:#ff6c00;}
.showbiz p.bigger{font-size:17px;line-height:20px;}
.showbiz p.bolder{font-weight:700;}
.showbiz-title,
.showbiz-title a,
.showbiz-title a:visited,
.showbiz-title a:hover{color:#fff;text-transform:uppercase;text-decoration:none;font-weight:normal;}
.showbiz-title.large,
.showbiz-title.large a,
.showbiz-title.large a:visited,
.showbiz-title.large a:hover{font-size:20px;line-height:25px;font-weight:800;}
.showbiz-price .number{color:#555;font-size:50px;font-weight:800;}
.showbiz-price .currency{color:#555;font-size:35px;font-weight:400;}
.sb_one_half{width:49%;position:relative;}
.sb_one_third{width:32%;position:relative;}
.sb_two_third{width:66%;position:relative;}
.sb_three_fourth{width:74%;position:relative;}
.sb_four_fifth{width:78%;position:relative;}
.sb_one_fourth{width:23.5%;position:relative;}
.sb_one_fifth{width:18.2%;position:relative;}
.sb_two_fifth{width:39%;position:relative;}
.sb_three_fifth{width:58.3%;position:relative;}
.sb_one_sixth{width:13.33%;position:relative;}
.sb_one_half,
.sb_one_third,
.sb_two_third,
.sb_one_fourth,
.sb_one_fifth,
.sb_three_fourth,
.sb_one_sixth,
.sb_four_fifth,
.sb_two_fifth,
.sb_three_fifth{margin-right:2%;margin-bottom:0px;float:left;}
.sb_lastcolumn{margin-right:0!important;clear:right;}
@media only screen and (min-width:768px) and (max-width:979px){}
@media only screen and (max-width:767px){.sb_one_half,
.sb_one_third,
.sb_two_third,
.sb_one_fourth,
.sb_one_fifth,
.sb_one_sixth,
.sb_two_fifth,
.sb_three_fifth{width:100%;margin-bottom:30px;}
.sb_lastcolumn{margin-bottom:0px;}
.sb_mobilecentered{text-align:center;}
}
.sb-clear{clear:both}
.showbiz-navigation.center{text-align:center;}
.sb-navigation-left,
.sb-navigation-right,
.sb-navigation-play{cursor:pointer;border-radius:1px;display:inline-block;padding:5px 8px!important;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.sb-navigation-play{margin-right:5px;}
.sb-navigation-left{margin-right:5px;}
.sb-navigation-left i,
.sb-navigation-right i,
.sb-navigation-play i{font-size:25px;color:#fff;}
.sb-navigation-left.notclickable{cursor:default;-moz-opacity:0.3;filter:alpha(opacity=30);opacity:0.3;}
.sb-navigation-right.notclickable{cursor:default;-moz-opacity:0.3;filter:alpha(opacity=30);opacity:0.3;}
.sb-hidden{display:none;}
.showbiz-navigation.sb-nav-retro{position:absolute;right:0px;top:0px;width:100px;margin:0px 15px 0px 0px;}
.sb-nav-retro .sb-navigation-left.notclickable:hover,
.sb-nav-retro .sb-navigation-right.notclickable:hover,
.sb-nav-retro .sb-navigation-left,
.sb-nav-retro .sb-navigation-right,
.sb-nav-retro .sb-navigation-play{background:#fff;color:#777;}
.sb-nav-retro .sb-navigation-left:hover,
.sb-nav-retro .sb-navigation-right:hover{background:#f1f1f1;}
.sb-nav-retro .sb-navigation-left{border:1px solid #ddd;position:absolute;left:40px;margin:0px 0px 0px 0px!important;padding:0px 3px!important;}
.sb-nav-retro .sb-navigation-right{border:1px solid #ddd;position:absolute;right:0px;margin:0px 0px 0px 0px!important;padding:0px 3px!important;}
.sb-retro-skin .showbiz-navigation i{color:#333;}
.showbiz ul, .showbiz li{list-style:none;margin:0;padding:0;}
.showbiz ul li{position:relative;-webkit-transform:translateZ(10);-webkit-backface-visibility:hidden;-webkit-perspective:1000;margin-right:15px;}
.showbiz .overflowholder{overflow:hidden;position:relative;width:100%;z-index:2}
.showbiz .overflowholder ul{width:100000px;position:absolute;top:0px;left:0px;}
.showbiz .overflowholder ul li{float:left !important;-webkit-transition:all 0.25s ease;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;position:relative;}
.showbiz .mediaholder{position:relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:transparent;padding:0px;border:none;}
.showbiz .mediaholder_innerwrap{position:relative;overflow:hidden;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.showbiz .mediaholder img{width:100%;margin-bottom:-3px!important;}
.showbiz .hovercover{width:100%;height:100%;position:absolute;top:0px;left:0px;background-color:#52bde9;background-color:rgba(82,189,233,0.85);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-moz-opacity:0;filter:alpha(opacity=0);opacity:0;-webkit-transform:translateZ(10);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.showbiz li:hover .hovercover{-moz-opacity:0.85;filter:alpha(opacity=85);opacity:0.85;}
.showbiz.sb-modern-skin ul{background:#fff;}
.showbiz ul li.sb-modern-skin{margin-right:0px;}
.sb-modern-skin .darkhover{position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,0);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.sb-modern-skin .detailholder{position:absolute;bottom:0px;left:0px;background:#000;background:rgba(0,0,0,0.65);padding:20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;overflow:hidden;width:100%;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.sb-modern-skin .showbiz-title{font-size:18px;line-height:26px;color:#fff;font-weight:normal;}
.sb-modern-skin .showbiz-title:hover{text-decoration:underline !important;}
.sb-modern-skin .excerpt{font-size:13px;line-height:22px;color:#bbb;font-weight:400;overflow:hidden;position:relative;display:none;text-indent:0px;}
.sb-post-details, .sb-post-details span,
.sb-post-details a, .sb-post-details a:visited{font-size:11px;line-height:22px;color:#bbb;font-weight:400;text-transform:uppercase;}
.sb-readmore, .sb-readmore span,
.sb-readmore a, .sb-readmore a:visited{font-size:11px;line-height:22px;color:#fff;font-weight:500;text-decoration:none;text-transform:uppercase !important;}
.sb-post-details a:hover, .sb-readmore a:hover{text-decoration:underline !important;}
.sb-modern-skin .sb-readmore{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0.0;-khtml-opacity:0.0;opacity:0.0;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.showbiz ul li.sb-modern-skin:hover .detailholder{background:#000;background:rgba(0,0,0,1);}
.showbiz ul li.sb-modern-skin:hover .darkhover{background:rgba(0,0,0,0.65);}
.showbiz ul li.sb-modern-skin:hover .sb-readmore{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.sb-retro-skin.showbiz-container{display:block;margin:0px;padding:5px 0px 10px 0px;max-width:1140px;min-width:240px;height:auto;}
.sb-retro-skin{margin:0px!important;}
.sb-retro-skin.showbiz-container .showbiz .overflowholder ul li{background:#fff;padding:0px!important;}
.sb-retro-skin .detailholder{background:url("../images/widget_slider_shadow.png") repeat-x bottom!important;display:block;width:100%;position:absolute;bottom:0px;min-height:80px;}
.sb-retro-skin .showbiz-title,
.sb-retro-skin .showbiz-title a,
.sb-retro-skin .showbiz-title a:visited{display:block;text-decoration:none;font-size:15px;line-height:24px;font-weight:normal;color:#fff;width:100%;text-decoration:none !important;text-transform:uppercase !important;}
.sb-retro-skin .showbiz-title{max-width:90%;margin:10px 15px;padding:10px 0px;}
.sb-retro-skin .showbiz-navigation i{text-shadow:0px 1px 0px rgba(0,0,0,0.4);font-size:20px;}
.sb-retro-skin .mediaholder{height:auto!important;padding:0px!important;margin:0px!important;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.mediaholder_image_box{display:inline-block;overflow:hidden;}
.mediaholder img{height:auto!important;padding:0px!important;margin:0px!important;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.mediaholder img:hover{-webkit-transform:scale(1.3) rotate(10deg);-moz-transform:scale(1.3) rotate(10deg);-o-transform:scale(1.3 rotate(10deg));transform:scale(1.3) rotate(10deg);}
.sb-retro-skin .home_posts_time{position:absolute;}
.home_posts_time{background:#f14d4d;display:inline-block;text-transform:uppercase;font-size:11px;line-height:14px;color:#fff;text-decoration:none;margin:-85px 0px 0px 15px!important;padding:2px 5px!important;font-weight:400;text-indent:0px;}
#home_masonry_posts{display:inline-block;margin:0px 0px 0px 0px!important;width:102.5%!important;}
.masonry_post .post-single-rate{float:left;margin:-29px 0px 0px 5px;}
.masonry_post{background:#fff;position:relative;width:94.5%;display:block;vertical-align:top;float:left;margin:5px 0px 15px 0px;}
.masonry_post img{width:100%;height:auto;padding:0px;margin:0px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.masonry_post img:hover{-webkit-transform:scale(1.3) rotate(10deg);-moz-transform:scale(1.3) rotate(10deg);-o-transform:scale(1.3 rotate(10deg));transform:scale(1.3) rotate(10deg);}
.masonry_title{width:100%!important;margin:10px 0px 10px 0px;display:block;text-decoration:none;font-size:17px;line-height:24px;font-weight:normal;width:100%;text-decoration:none!important;text-transform:uppercase!important;}
.masonry_title a{color:#000;}
.masonry_title a:hover{text-decoration:underline !important;}
.masonry_post p{border-bottom:1px solid #f5f5f5;text-indent:0px;padding:10px 0px 10px 0px!important;font-size:14px;line-height:22px;color:#666;}
#home_masonry_posts .home_posts_time{margin:0px 0px 0px 0px!important;}
#home_masonry_posts{display:inline-block;margin:0px 0px 30px 0px;width:100%;}
.video_post .post-single-rate{margin:-29px 0px 0px 6px;}
.video_post{border-bottom:3px solid;border-color:#222;background:#fff;position:relative;width:94.5%;display:block;vertical-align:top;float:left;margin:5px 0px 15px 0px;box-shadow:0px 1px 5px #e1e1e1;overflow:hidden;}
.video_post img{width:100%;height:auto;padding:0px;margin:0px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.video_post img:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}
.video_post .masonry_title{width:90%!important;margin:10px 0px 15px 15px;display:block;text-decoration:none;font-size:17px;line-height:24px;font-weight:normal;width:100%;text-decoration:none!important;text-transform:uppercase!important;height:45px;overflow:hidden;}
.video_post .masonry_title a{color:#000;}
.video_post .masonry_title a:hover{text-decoration:underline !important;}
.post_format_video_new{background:url("../images/post_format_video_new.png") no-repeat center center;display:inline-block;left:7px;top:7px;position:absolute;float:left;width:25px;height:25px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.video_post:hover .post_format_video_new{background:url("../images/post_format_video_new_blue.png") no-repeat center center;width:45px;height:45px;left:46%;top:30%;}
.video_post .video_time{background:rgba(0,0,0,0.6);position:absolute;right:5px;margin-top:-34px;display:block;padding:2px 7px;color:#fff!important;font-size:12px;font-weight:normal;text-transform:uppercase!important;}
.home_video_posts_time{background:#222;position:absolute;right:0px;display:inline-block;margin:0px 0px 0px 0px;color:#fff;float:right;font-size:12px;padding:2px 6px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.video_post:hover .home_video_posts_time{display:inline-block;margin:-21px 0px 0px 0px;}
#home_masonry_posts ul{margin:0;padding:0;overflow:hidden;}
#home_masonry_posts li{list-style-type:none;overflow:hidden;}
#home_masonry_posts .more_image{clear:both;text-align:center;}
.column_post:first-child{border-bottom:2px solid #f1f1f1;background:#fff;position:relative;width:97.5%;display:block;vertical-align:top;float:left;margin:5px 0px 10px 0px;}
.column_post:first-child img{width:100%;height:auto;padding:0px;margin:0px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.column_post:first-child img:hover{-webkit-transform:scale(1.3) rotate(10deg);-moz-transform:scale(1.3) rotate(10deg);-o-transform:scale(1.3 rotate(10deg));transform:scale(1.3) rotate(10deg);}
.column_post:first-child .mediaholder_image_box{position:relative;width:100%;height:auto;overflow:hidden;}
.column_post:first-child p{display:block;text-indent:0px;padding:10px 0px 15px 0px!important;font-size:14px;line-height:22px;color:#666;}
.column_post{background:#fff;position:relative;width:46%;min-height:90px;display:block;vertical-align:top;float:left;margin:10px 20px 0px 0px;}
.column_post .mediaholder_image_box{margin:0px 15px 0px 0px;height:80px;float:left;}
.column_post img{width:120px;height:80px;padding:0px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.column_post img:hover{-webkit-transform:scale(1.3) rotate(10deg);-moz-transform:scale(1.3) rotate(10deg);-o-transform:scale(1.3 rotate(10deg));transform:scale(1.3) rotate(10deg);}
.column_post:first-child .column_title{width:100%!important;margin:15px 0px 10px 0px;display:inline-block;text-decoration:none;font-size:17px;line-height:24px;font-weight:normal;width:100%;text-decoration:none!important;text-transform:uppercase!important;}
.column_title{width:100%!important;margin:0px 0px 5px 0px;display:block;text-decoration:none;font-size:13px;line-height:20px;font-weight:normal;width:100%;text-decoration:none!important;text-transform:uppercase!important;}
.column_title a{color:#000;}
.column_title a:hover{text-decoration:underline !important;}
.column_post p{display:none;}
.column_post:first-child .custom_cat_class{display:inline-block;}
.column_post .custom_cat_class{display:none;}
.column_post .post_format, .column_post .post_format_video, .column_post .post_format_image, .column_post .post_format_audio{position:relative;float:left;margin:0px 0px 0px -38px;}
.column_post:first-child .post_format, .column_post:first-child .post_format_video, .column_post:first-child .post_format_image, .column_post:first-child .post_format_audio{position:absolute;}
.column_post:first-child .post-single-rate{display:inline-block;margin:-24px 0px 0px 5px;position:absolute;}
.column_post .post-single-rate{display:none;}
.blog_post{border-bottom:1px solid #f5f5f5;background:#fff;position:relative;width:97%;display:block;float:left;margin:5px 0px 15px 0px;}
.blog_post:last-child{border-bottom:none;margin:5px 0px 0px 0px;}
.blog_post .mediaholder_image_box{display:block;width:300px;height:auto;padding:0px;margin:0px 20px 0px 0px;float:left;overflow:hidden;}
.blog_post img{display:block;width:300px;height:auto;padding:0px 0px 10px 0px;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.blog_post img:hover{-webkit-transform:scale(1.3) rotate(5deg);-moz-transform:scale(1.3) rotate(5deg);-o-transform:scale(1.3 rotate(5deg));transform:scale(1.3) rotate(5deg);}
.blog_title{width:100%!important;margin:0px 0px 10px 0px;display:block;text-decoration:none;font-size:17px;line-height:24px;font-weight:normal;width:100%;text-decoration:none!important;text-transform:uppercase!important;}
.blog_title a{color:#000;}
.blog_title a:hover{text-decoration:underline !important;}
.blog_post p{display:block;text-indent:0px;padding:10px 0px 15px 0px!important;font-size:14px;line-height:22px;color:#666;}
.blog_post .home_posts_time{display:inline-block;margin:0px 0px 0px 0px!important;}
.blog_post .post-single-rate{background:#ff0000;display:block;position:absolute;top:0px;margin:5px 0px 0px 5px;}
.blog_post .post_format, .blog_post .post_format_video, .blog_post .post_format_image, .blog_post .post_format_audio{position:relative;float:left;margin:0px 0px 0px -42px;}
#home_images_posts{width:102%;display:inline-block;margin:0px;}
.images_post{position:relative;display:block;width:23.2%;float:left;margin:0px 10px 5px 0px;padding:0px!important;}
.images_post img{width:100%;padding:0px!important;margin:0px!important;-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.images_post img:hover{-webkit-transform:scale(1.3) rotate(10deg);-moz-transform:scale(1.3) rotate(10deg);-o-transform:scale(1.3 rotate(10deg));transform:scale(1.3) rotate(10deg);}
.images_post .home_posts_time{position:absolute;left:5px;bottom:13px;margin:0px!important;}
.video_per_show li{float:left;margin-left:5px;margin-right:5px;width:48%;}
.masonry_per_show li{float:left;margin-left:5px;margin-right:5px;width:32.3333%;}
.masonry_per_show .masonry_post{height:350px;overflow:hidden;}
.column_per_show li{float:left;width:50%;}
.megafolio-container{display:inline-block;width:99.5%;height:auto;position:relative;margin:0px 0px 30px 0px;}
.mega-entry{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box;position:absolute;-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;-ms-transition:all 0.6s ease-out;-webkit-transform:translateZ(10);-webkit-backface-visibility:hidden;-webkit-perspective:1000;z-index:2;}
.mega-entry .mega-entry-innerwrap{width:100%;height:100%;position:relative;overflow:visible;z-index:2;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-webkit-transform:translateZ(10);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.ie8 .mega-entry,
.ie8 .mega-entry .mega-entry-innerwrap,
.ie9 .mega-entry,
.ie9 .mega-entry .mega-entry-innerwrap{overflow:hidden;}
.mega-entry-innerwrap.pagetop{-webkit-transform-origin:50% 0% 0;-moz-transform-origin:50% 0% 0;transform-origin:50% 0% 0;}
.mega-entry-innerwrap.pagebottom{-webkit-transform-origin:50% 100% 0;-moz-transform-origin:50% 100% 0;transform-origin:50% 100% 0;}
.mega-entry-innerwrap.pagemiddle{-webkit-transform-origin:50% 50% 0;-moz-transform-origin:50% 50% 0;transform-origin:50% 50% 0;}
.megafolio-container.norounded .mega-entry .mega-entry-innerwrap{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.megafolio-container-splash.norounded .mega-entry .mega-entry-innerwrap{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.ieimg{position:absolute;width:100%;top:0px;left:0px;z-index:0;}
.mega-mega-entry-added{visibility:hidden;}
.mega-mega-entry-added .mega-socialbar,
.mega-mega-entry-added .mega-covercaption{visibility:hidden}
.mega-hover{width:100%;height:100%;position:absolute;background-color:rgba(0,0,0,0.8);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.norounded .mega-hover{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
.mega-divider{position:absolute;top:50%;width:80%;left:10%;border-bottom:1px dashed #7b7c7e;border-top:1px dashed #111;}
.mega-hovertitle,
.mega-hoverlink,
.mega-hoverview{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition-delay:0.2s;-moz-transition-delay:0.2s;-webkit-transition-delay:0.2s;-o-transition-delay:0.2s;}
.mega-hovertitle{position:absolute;color:#fff;font-size:15px;font-weight:normal;text-transform:uppercase;text-align:center;width:90%;padding:0px 0px 15px;left:5%;bottom:30%;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.mega-hovertitle a{color:#fff;}
.mega-hovertitle .mega-hoversubtitle{color:#aaa;font-size:12px;line-height:13px;font-weight:400;margin-top:5px;}
.mega-hoverlink{right:50%;margin-right:33px;background:url(../images/link.png) no-repeat center;-webkit-transform:translateZ(10);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.mega-hoverview{left:50%;margin-left:33px;background:url(../images/lupe.png) no-repeat center;-webkit-transform:translateZ(10);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
.mega-hoverlink,
.mega-hoverview{width:33px;height:33px;position:absolute;top:60%;text-align:center;margin-top:0px;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.mega-hover.alone .mega-hoverview{margin-left:-16px;margin-top:-20px;}
.mega-hover.alone .mega-hoverlink{margin-right:-16px;margin-top:-20px;}
.mega-hover:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;transition-delay:0.1s;-moz-transition-delay:0.1s;-webkit-transition-delay:0.1s;-o-transition-delay:0.1s;}
.mega-hover:hover .mega-hovertitle{bottom:40%;transition-delay:0.1s;-moz-transition-delay:0.1s;-webkit-transition-delay:0.1s;-o-transition-delay:0.1s;}
.mega-hover:hover .mega-hovertitle,
.mega-hover:hover .mega-hoverlink,
.mega-hover:hover .mega-hoverview{transform:rotate(0deg);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.mega-hover:hover .mega-hoverlink{right:50%;margin-right:5px;transition-delay:0.1s;-moz-transition-delay:0.1s;-webkit-transition-delay:0.1s;-o-transition-delay:0.1s;}
.mega-hover:hover .mega-hoverview{left:50%;margin-left:5px;transition-delay:0.1s;-moz-transition-delay:0.1s;-webkit-transition-delay:0.1s;-o-transition-delay:0.1s;}
.mega-hover.alone:hover .mega-hoverview{margin-left:-16px;margin-top:0px;}
.mega-hover.notitle.alone:hover .mega-hoverview{margin-left:-16px;margin-top:-16px;}
.mega-hover.notitle.alone:hover .mega-hoverlink{margin-right:-16px;margin-top:-16px;}
.mega-hover:hover .mega-hoverlink:hover,
.mega-hover:hover .mega-hoverview:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;}
.mega-hover.notitle .mega-hoverlink,
.mega-hover.notitle .mega-hoverview{margin-top:-16px;}
.master-slider{position:relative;visibility:hidden;-moz-transform:translate3d(0 , 0 , 0);}
.master-slider.ms-fullheight{height:100%;}
.master-slider.before-init{}
.master-slider img{max-width:none;}
.ms-ie img{border:none;}
.ms-ie8 *{opacity:inherit;filter:inherit;}
.ms-ie7{zoom:1;}
.ms-loading-container{position:absolute;width:100%;top:0;}
.ms-loading-container .ms-loading,
.ms-slide .ms-slide-loading{width:36px;height:36px;background:url(../images/loading-2.gif) no-repeat center white;border-radius:60px;box-shadow:0px 0px 3px rgba(0,0,0,0.2);position:absolute;left:50%;top:50%;margin:-18px;opacity:0.9;}
.ms-def-cursor{cursor:auto !important;}
.ms-grab-cursor{cursor:url("../images/grab.png"), move;}
.ms-grabbing-cursor{cursor:url("../images/grabbing.png"), move;}
.ms-ie .ms-grab-cursor{cursor:url("../images/grab.cur"), move;}
.ms-ie .ms-grabbing-cursor{cursor:url("../images/grabbing.cur"), move;}
.ms-view{margin:0px auto;overflow:hidden;position:relative;-webkit-perspective:2000px;-moz-perspective:2000px;-ms-perspective:2000px;perspective:2000px;}
.ms-view .ms-slide-container{position:relative;}
.ms-slide{position:absolute;-webkit-transform:translateZ(0px);-moz-transform:translateZ(0px);-ms-transform:translateZ(0px);-o-transform:translateZ(0px);transform:translateZ(0px);-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;height:100%;}
.ms-slide.selected{}
.ms-slide .ms-slide-bgcont,
.ms-slide .ms-slide-bgvideocont{position:absolute;overflow:hidden;width:100%;}
.ms-slide .ms-slide-bgvideocont{z-index:5;height:100%;}
.ms-slide .ms-slide-bgvideocont,
.ms-slide-bgvideocont>video{-webkit-transform:translateZ(0.3px);-moz-transform:translateZ(0.3px);-ms-transform:translateZ(0.3px);-o-transform:translateZ(0.3px);transform:translateZ(0.3px);}
.ms-slide .ms-slide-bgvideo{position:absolute;top:0px;}
.ms-container{position:relative;margin:0 auto;}
.ms-slide .ms-slide-bgcont img , .ms-container{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.ms-slide .ms-layer{position:absolute;}
.ms-slide .ms-slide-layers{position:absolute;overflow:hidden;width:100%;height:100%;z-index:10;top:0px;}
.ms-slide .ms-slide-video{position:absolute;top:0;z-index:11;background:black;padding:0;margin:0;border:none;}
.ms-layer.video-box{background:black;}
.ms-layer.video-box iframe{padding:0;margin:0;border:none;position:absolute;z-index:10;}
.ms-slide .ms-slide-vpbtn , .ms-slide .ms-video-btn{position:absolute;cursor:pointer;z-index:10;}
.ms-slide .ms-slide-vcbtn{position:absolute;cursor:pointer;z-index:13;}
.ms-slide-vcbtn-mobile{position:relative;bottom:0;left:0;width:100%;height:28px;background-color:black;color:white;text-align:center;cursor:pointer;z-index:13;}
.ms-slide-vcbtn-mobile .ms-vcbtn-txt{text-transform:uppercase;font-family:sans-serif;font-size:0.75em;display:inline-block;background:url("../images/video.png") no-repeat 0px 3px;padding-left:15px;height:15px;color:#DBDBDB;margin-top:7px;}
.ms-slide .ms-slide-vcbtn,
.ms-slide .ms-slide-layers,
.ms-slide .ms-slide-vpbtn,
.ms-slide .ms-slide-video{-webkit-transform:translateZ(0.44px);-moz-transform:translateZ(0.44px);-ms-transform:translateZ(0.44px);-o-transform:translateZ(0.44px);transform:translateZ(0.44px);}
.ms-video-img{position:absolute;width:100%;height:100%;top:0;left:0;}
.ms-mask-frame{overflow:hidden;position:absolute;float:left;}
.ms-thumb-list{overflow:hidden;position:absolute;}
.ms-thumbs-cont{position:relative;}
.ms-thumb-frame img{width:100%;height:auto;}
.ms-thumb-frame{cursor:pointer;float:left;overflow:hidden;}
.ms-bullet{cursor:pointer;float:left;}
.ms-sbar .ms-bar{position:relative;-webkit-transition:opacity 300ms;-moz-transition:opacity 300ms;-ms-transition:opacity 300ms;-o-transition:opacity 300ms;transition:opacity 300ms;}
.ms-time-bar{-webkit-transition:width 120ms linear;-moz-transition:width 120ms linear;-ms-transition:width 120ms linear;-o-transition:width 120ms linear;transition:width 120ms linear;}
.ms-ie7 .ms-tooltip-arrow{height:0px;}
.ms-videogallery-template{padding-bottom:185px;}
.ms-videogallery-template.ms-videogallery-vertical-template{max-width:861px;padding-right:290px;padding-bottom:0 !important;margin:0 auto;}
.ms-videogallery-template .ms-layer.video-title{background-color:#f14d4d;right:30px;bottom:30px;display:inline-block;font-weight:normal;color:#fff;font-size:16px!important;line-height:32px!important;padding:5px 10px!important;text-transform:uppercase;}
.ms-videogallery-template .ms-layer.video-title a{color:#fff;}
.ms-videogallery-template .ms-layer.video-author{background:#00c0ff;display:inline-block;right:30px;bottom:70px!important;font-weight:normal;color:#fff;font-size:12px!important;line-height:21px!important;padding:2px 7px!important;text-transform:uppercase;}
.ms-videogallery-template .ms-thumb-list.ms-dir-h{bottom:auto;height:auto;width:100%;}
.ms-videogallery-template .ms-thumb-frame{cursor:pointer;float:left;color:#000;position:relative;overflow:visible;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-ms-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;}
.ms-videogallery-template .ms-thumb-list.ms-dir-h .ms-thumb-frame{width:200px;height:auto;margin:10px 10px 0 0;}
.ms-videogallery-template .ms-thumb{text-align:center;}
.ms-videogallery-template .ms-thumb-frame h3{font-size:13px;line-height:20px;margin:5px 0px 0px 0px;font-weight:normal;text-transform:uppercase;}
.ms-videogallery-template .ms-thumb-frame p{text-indent:0px;}
.ms-videogallery-template .ms-thumb-frame-selected{opacity:1!important;}
.ms-videogallery-template .ms-thumb-ol{width:200px;background:black;opacity:0.2;height:112px;position:absolute;top:0;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-ms-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;}
.ms-videogallery-template .ms-thumb-frame-selected .ms-thumb-ol{opacity:0;}
.ms-videogallery-template .ms-ie7 .ms-thumb-ol,
.ms-videogallery-template .ms-ie8 .ms-thumb-ol{display:none;}
@media (max-width:600px){.ms-videogallery-template{padding-bottom:135px;}
.ms-videogallery-template .ms-thumb-list.ms-dir-h .ms-thumb-frame{width:100px;}
.ms-videogallery-template .ms-thumb-list.ms-dir-h .ms-thumb-ol{width:100px;height:56px;}
}
.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn{width:50px;height:51px;background:url("../images/light-skin-1.png") no-repeat -14px -150px;top:50%;left:50%;margin:-25px 0 0 -25px;}
.ms-skin-default .ms-slide .ms-slide-vcbtn{width:30px;height:30px;background:url("../images/light-skin-1.png") no-repeat -24px -28px;top:18px;right:30px;}
.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev{width:30px;background:url("../images/light-skin-1.png");background-position:-89px -26px;height:40px;cursor:pointer;top:50%;left:30px;margin-top:-20px;position:absolute;z-index:10;}
.ms-skin-default .ms-nav-next{right:30px;left:auto;background-position:-89px -103px;}
.ms-skin-default .ms-thumb-frame-selected{opacity:1;}
.ms-skin-default .ms-thumb-list.ms-dir-h{bottom:-190px;width:100%;height:190px;}
.ms-skin-default .ms-thumb-frame{cursor:pointer;float:left;width:60px;height:60px;margin:1px 0 0 1px;overflow:hidden;}
.ms-skin-default .ms-bullets.ms-dir-h{position:absolute;bottom:20px;right:50%;width:100px;}
.ms-skin-default .ms-bullets.ms-dir-h .ms-bullets-count{position:relative;right:-50%;}
.ms-skin-default .ms-bullet{width:10px;height:10px;background:url("../images/light-skin-1.png") no-repeat;margin:4px;background-position:-34px -117px;}
.ms-skin-default .ms-bullet-selected{background-position:-34px -84px;}
.ms-skin-default .ms-sbar{position:absolute;}
.ms-skin-default .ms-sbar.ms-dir-h{left:10px;right:10px;top:5px}
.ms-skin-default .ms-sbar .ms-bar{height:4px;background:#DD00FF;border-radius:4px;}
.ms-skin-default .ms-timerbar{width:100%;bottom:0px;position:absolute;}
.ms-skin-default .ms-time-bar{height:3px;background:#FFFFFF;border-top:solid 1px rgba(0, 0, 0, 0.41);}
.ms-skin-default .ms-ctimer{position:absolute;top:30px;left:30px;cursor:pointer;}
.ms-skin-default .ms-ctimer-bullet{}
.ms-skin-default .ms-tooltip{position:absolute;z-index:110;cursor:auto;}
.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow{border-left:solid 10px transparent;border-right:solid 10px transparent;position:absolute;left:50%;margin-left:-10px;}
.ms-skin-default .ms-tooltip-top .ms-tooltip-arrow{border-top:solid 10px;border-top-color:silver;border-top-color:rgba(240, 240, 240, 0.88);bottom:-10px;}
.ms-skin-default .ms-tooltip-bottom .ms-tooltip-arrow{border-bottom:solid 10px;border-bottom-color:silver;border-bottom-color:rgba(240, 240, 240, 0.88);top:-10px;}
.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow,
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow{border-top:solid 10px transparent;border-bottom:solid 10px transparent;position:absolute;top:50%;margin-top:-10px;}
.ms-skin-default .ms-tooltip-right .ms-tooltip-arrow{border-right:solid 10px;border-right-color:silver;border-right-color:rgba(240, 240, 240, 0.88);left:-10px;}
.ms-skin-default .ms-tooltip-left .ms-tooltip-arrow{border-left:solid 10px;border-left-color:silver;border-left-color:rgba(240, 240, 240, 0.88);right:-10px;}
@keyframes point-anim{0%{transform:scale(0.5);-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-o-transform:scale(0.5);-ms-transform:scale(0.5);opacity:1;}
100%{transform:scale(0.5);-webkit-transform:scale(0.5);-moz-transform:scale(1.5);-o-transform:scale(1.5);-ms-transform:scale(1.5);opacity:0;}
}
@-webkit-keyframes point-anim{0%{-webkit-transform:scale(0.5);opacity:1;}
100%{-webkit-transform:scale(1.5);opacity:0;}
}
.ms-skin-default .ms-tooltip-point{cursor:pointer;}
.ms-skin-default .ms-tooltip-point .ms-point-center{width:12px;height:12px;border-radius:15px;border:solid 2px #BBB;background:white;margin:-8px 0 0 -8px;position:absolute;z-index:5;}
.ms-skin-default .ms-tooltip-point .ms-point-border{width:22px;height:22px;background:black;background:rgba(0, 0, 0, 0.36);margin:-11px 0 0 -11px;position:absolute;border-radius:15px;animation:point-anim 1.5s infinite;-moz-animation:point-anim 1.5s infinite;-webkit-animation:point-anim 1.5s infinite;-o-animation:point-anim 1.5s infinite;}
.ms-android.ms-skin-default .ms-tooltip-point .ms-point-border{animation:none;-moz-animation:none;-webkit-animation:none;-o-animation:none;}
.ms-skin-default .ms-tooltip{max-width:200px;}
.ms-skin-default .ms-tooltip-cont{padding:10px;background:silver;background:rgba(240, 240, 240, 0.88);text-shadow:0 1px 0px white;margin-left:-1px;}
@media
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (min-device-pixel-ratio:2),
only screen and (min-resolution:192dpi),
only screen and (min-resolution:2dppx){.ms-skin-default .ms-slide .ms-slide-vpbtn,
.ms-skin-default .ms-video-btn,
.ms-skin-default .ms-slide .ms-slide-vcbtn,
.ms-skin-default .ms-nav-next,
.ms-skin-default .ms-nav-prev,
.ms-skin-default .ms-bullet{background-image:url(light-skin-1-retina.png);background-size:152px 225px;}
}
.teaser_grid_container{width:104%;}
.teaser_grid_container ul li.isotope-item{float:left;display:inline-block;}
h2.post-title{font-size:17px;line-height:30px!important;margin:15px 0px 5px 0px;}
.isotope-item.vc_col-sm-6{width:47%!important;}
.isotope-item.vc_col-sm-4{width:30%!important;}
.isotope-item.vc_col-sm-3{width:22.3%!important;}
.isotope-item .entry-content .read_more{display:none;}
.vc_gitem_row h4{font-size:17px;line-height:30px!important;margin:15px 0px 5px 0px;}
.vc_gitem_row .read_more{display:none;}
.vc_gitem-post-data-source-post_excerpt p{margin:0px!important;padding:0px!important;}